{% load static %}

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="{% static 'home/css/login.css' %}" type="text/css" rel="stylesheet">
</head>

<body>
<section>
    <div class="imgBx">
        <img src="{% static 'home/images/home_banner.jpg' %}">
    </div>
    <div class="contentBx">
        <div class="formBx">
            <h2>Login</h2>
            <form method="POST">
                {% csrf_token %}
                <div class="inputBx">
                    <span>Username</span>
                    <input type="text" name="username">
                </div>
                <div class="inputBx">
                    <span>Password</span>
                    <input type="password" name="password">
                </div>
                <div class="remember">
                    <label>
                    <input type="checkbox" name=""> Remember
                    </label>
                </div>
                <div class="inputBx">
                    <input type="submit"  value="Sign in" name="">
                </div>
               
            </form>
        </div>
    </div>
</section>
</body>

</html>